Bug 758234 - (kmag) Review Request: kmag - A screen magnifier
Review Request: kmag - A screen magnifier
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On: kaccessible
Blocks: kde-reviews kde-4.8
  Show dependency treegraph
 
Reported: 2011-11-29 10:40 EST by Jaroslav Reznik
Modified: 2011-12-14 10:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-14 10:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
rdieter: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2011-11-29 10:40:47 EST
Spec URL: http://rezza.hofyland.cz/fedora/packages/kdeaccessibility/kmag.spec
SRPM URL: http://rezza.hofyland.cz/fedora/packages/kdeaccessibility/kmag-4.7.80-1.fc16.src.rpm
Description: A screen magnifier.

rpmlint kmag-4.7.80-1.fc16.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

http://koji.fedoraproject.org/koji/taskinfo?taskID=3550283
Comment 1 Rex Dieter 2011-12-09 14:47:50 EST
pretty simple

naming: ok

sources: ok
23c851b67903e844030ec7b104c3f1d8  kmag-4.7.80.tar.bz2

licensing: ok

scriptlets: ok


APPROVED.
Comment 2 Jaroslav Reznik 2011-12-13 07:37:14 EST
New Package SCM Request
=======================
Package Name: kmag
Short Description: A screen magnifier
Owners: jreznik rdieter kkofler ltinkl than rnovacek
Branches: f16
InitialCC:
Comment 3 Jon Ciesla 2011-12-13 08:07:41 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.